package com.izouma.nineth.enums;

/**
 * 认证方式
 */
public enum AuthWay {
    SMS("短信认证"),
    PASSWORD("密码认证"),
    NOAUTH("无需认证"),
    PASSWORD_SMS("密码和短信认证"),
    ;

    private final String description;

    AuthWay(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
